Subject: Re: [ANNOUNCE] more archives of this list

From: Eric Wong <[email-masked]>
Date: Fri, 5 Aug 2016 18:19:57 +0000

Jeff King <[email-masked]> wrote:
> On Fri, Aug 05, 2016 at 05:28:05AM -0400, Jeff King wrote:
> > I do find it visually a little harder to navigate through threads,
> > because there's not much styling there, and the messages seem to run
> > into one another. I don't know if a border around the divs or something
> > would help. I'm really terrible at that kind of visual design.
> 
> I took a peek at doing something simple like:
> 
>   pre {
>     border-style: solid;
>     border-width: 1px;
>     background: #dddddd;
>   }
> 
> but it looks like there's no HTML structure at all to the current
> output. It's just one big <pre> tag with various levels of indentation
> to represent the messages.

I added an <hr> between each message so the /T/ view ought to be more
readable:

https://public-inbox.org/meta/[email-masked]/